/* General Structures and Classes */

.container {
	/*Removed position:relative because it is interfering with the link on the site title.*/
	/*position: relative;*/
	position: static;
	width:940px;
	height: 100%;
	padding:0 10px;
	margin:0 auto;
}

#bread_crumbs_container {height:auto;}

.float_left { float:left; }

.float_right { float:right; }

.section { padding-bottom:15px; }

.absolute { position:absolute; }

.relative { position:relative; }

.blockme { display:block; }

.topright { top:0; right:0; }
.bottomright { bottom:0; right:0; }
.topleft { top:0; left:0; }
.bottomleft { bottom:0; left:0; }
.top100 { top:100px; }
.left100 { left:100px; }

.high_z { z-index:1111; }

/** blocks, containers **/

.box1 { height:160px; }

.box2 { height:50px; }

.widget_box {
	display:block;
	padding:12px;
	border-top:solid 12px #b0aba7;
}

.widget_box .box_title { display:block; }

.sidebar .widget_box,
.white_widget {
	padding:0;
	border-top:0;
}

.sidebar .widget_list li a,
.white_widget li a {
	display:block;
	width:100%;
}


/* some grid changes */
.grid_1, .grid_2, .grid_3,
.grid_4, .grid_4_5, .grid_5,
.grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12 {
	position:relative;
}

.half { width:50%; }

.container_12 .grid_3_short { width:205px; }

.pull_right_2 { margin-right:-160px; }

.pull_right_3 { margin-right:-240px; }

.pull_right_4 { margin-right:-320px; }

/** margins and paddings and floats **/

.margin_top { margin-top:1em; }
.margin_top2 { margin-top:2em; }
.margin_top3 { margin-top:3em; }
.margin_top4 { margin-top:4em; }
.margin_top5 { margin-top:5em; }
.margin_top6 { margin-top:6em; }
.margin_top7 { margin-top:7em; }
.margin_top8 { margin-top:8em; }
.margin_top200 { margin-top:200px; }
.margin_top_nudge { margin-top:.25em; }
.margin_top_half { margin-top:.5em; }

.padding_top { padding-top:1em; }
.padding_top2 { padding-top:2em; }
.padding_top3 { padding-top:3em; }
.padding_top4 { padding-top:4em; }
.padding_top5 { padding-top:5em; }
.padding_top200 { padding-top:200px; }
.padding_top_nudge { padding-top:.25em; }
.padding_top_half { padding-top:.5em; }

.margin_bottom { margin-bottom:1em; }
.margin_bottom2 { margin-bottom:2em; }
.margin_bottom3 { margin-bottom:3em; }
.margin_bottom_nudge { margin-bottom:.25em; }
.margin_bottom_half { margin-bottom:.5em; }

.padding_bottom { padding-bottom:1em; }
.padding_bottom2 { padding-bottom:2em; }
.padding_bottom3 { padding-bottom:3em; }
.padding_bottom_nudge { padding-bottom:.25em; }
.padding_bottom_half { padding-bottom:.5em; }

.margin_top_negative_nudge { margin-top:-.175em; }
.margin_top_negative { margin-top:-1em; }
.margin_top_negative2 { margin-top:-2em; }
.margin_top_negative3 { margin-top:-3em; }
.margin_top_negative4 { margin-top:-4em; }
.margin_top_negative5 { margin-top:-5em; }
.margin_top_negative6 { margin-top:-6em; }
.margin_top_negative7 { margin-top:-7em; }
.margin_top_negative8 { margin-top:-8em; }

.margin_left_negative { margin-left:-1em; }
.margin_right_negative { margin-right:-1em; }

.margin_left_half_negative { margin-left:-.5em; }
.margin_right_half_negative { margin-right:-.5em; }


.margin_right { margin-right:1em; }
.margin_left { margin-left:1em; }
.margin_center { display:block; margin-right:auto; margin-left:auto; }
.padding_left { padding-left:1em; }
.padding_right { padding-right:1em; }

.margin_left20 { margin-left:20px; }
.margin_right20 { margin-right:20px; }
.margin_left10 { margin-left:10px; }
.margin_right10 { margin-right:10px; }

.padding_left20 { padding-left:20px; }
.padding_right20 { padding-right:20px; }
.padding_left10 { padding-left:10px; }
.padding_right10 { padding-right:10px; }

.padme { padding:10px; }
.padme_more { padding:15px; }
.padme_evenmore { padding:25px; }

.no_margin { margin:0 !important; }
.no_padding { padding:0 !important; }
.no_left_margin { margin-left:2px !important; }
.no_bottom_padding { padding-bottom:0 !important; }
.no_top_margin { margin-top:2px !important; }
.no_top_padding { padding-top:2px !important; }

.extra10 { width:110% !important; }

.float_and_wide {
	float:left;
	width:100%;
}

.no_height { height:0 !important; }


/* sidebars */

.border_global_left #global_left_sidebar {
	padding-right:20px;
	padding-left:0;
}

.border_global_right #global_right_sidebar  {
	padding-left:20px;
	padding-right:0;
}

.border_global_left .grid_3,
.border_global_right .grid_3 { width:200px; }


#home_sidebar.grid_3,
#home_sidebar_1.grid_3,
#home_sidebar_2.grid_3,
#home_sidebar_3.grid_3 { width:220px; }

.border_global_left .grid_4,
.border_global_right .grid_4 { width:280px; }

.border_global_left .normal_grid_4,
.border_global_right .normal_grid_4 { width:300px; }

.border_global_right_grid_5 .grid_7 { width:520px; }

/**reset them if it's not in a global sidebar -
this would be so much simpler if we could ignore ie6 and chain classes*/
.border_global_left #main_content .grid_3,
.border_global_right #main_content .grid_3 { width:220px; }
.border_global_left #main_content .grid_4,
.border_global_right #main_content .grid_4 { width:300px; }
.border_global_left #main_content .grid_5,
.border_global_right #main_content .grid_5 { width:380px; }

.border_global_left .border_global_right { margin-bottom:0; }

#global_right_sidebar { float:right; }

#global_left_sidebar { float:left; }

.sidebar_section {
	padding-bottom:10px;
	margin-bottom:18px;
	border-bottom:solid 1px #d8d5d3;
}
